﻿body
{
	font-family:Tahoma;
	font-size:10.5px;
	background-color:#024978;
	background-image:url('/App_Themes/img/bg.png');
	background-repeat:repeat-x;		
}
/*Config*/
.mnuLeft{color:White;text-decoration:none;font-weight:bold;background-color:#3B82B8;padding:5px 2px 8px 5px;display:block;border-bottom:Solid 1px #E6E6E6;text-transform:uppercase;height:12px;}
.mnuTitle{background-color:#3B82B8;font-weight:bold;padding:5px 5px 8px 10px;text-transform:uppercase;color:White;height:11px;}
.mnuTitle1{background-color:#6EA5D0;height:15px;padding:6px 5px 4px 10px;color:White;}
.mnuSubTitle_{BACKGROUND-IMAGE: url('/../App_Themes/img/bgmnuLeft.gif');background-repeat:repeat-x;height:20px;font-weight:bold;padding:5px 1px 5px 1px;text-transform:capitalize;}
.frame_bgmnuleft /*Khung Menu*/{border:Solid 1px #3B82B8;}
.frame_bgSubmnuleft /*Khung Menu*/{border:Solid 1px #DBDBDB;}
.mnuHeight{height:8px;padding:7px 2px 10px 7px;color:#93B839;}
a.mnuMenu{color:#4D4D4D;text-decoration:none;background-color:#E9F7FD;padding:5px 2px 8px 5px;display:block;border-bottom:Solid 1px #91AFD8;text-transform:capitalize;text-align:right;height:12px;}
/*a.mnuMenu:link{color:Black;text-decoration:none;font-weight:bold;background-color:White;padding:8px 2px 8px 5px;display:block;border-bottom:Solid 1px #E6E6E6;text-transform:capitalize;}
a.mnuMenu:visited{color:Black;text-decoration:none;font-weight:bold;background-color:#F6F6F6;padding:8px 2px 8px 5px;display:block;border-bottom:Solid 1px #E6E6E6;text-transform:capitalize;}*/
a.mnuMenu:hover{color:#007734;text-decoration:none;background-color:#EEF7FC;padding:5px 2px 8px 5px;display:block;border-bottom:Solid 1px #91AFD8;text-transform:capitalize;text-align:left;height:12px;}
a.Log{color:Black;text-decoration:none;}
a.Log:hover{color:Red;text-decoration:none;}



/*a.mnuMenu:visited{color:Black;text-decoration:none;font-weight:bold;background-color:#F6F6F6;padding:8px 2px 8px 5px;display:block;border-bottom:Solid 1px #E6E6E6;text-transform:capitalize;}*/

/*Repeater*/
.text{border:Solid 1px #2895C8; height:8px;font-size:11px;font-family:Tahoma;padding:2px 5px 8px 5px}
/*.text:hover{border:Solid 1px Red; height:8px;font-size:11px;font-family:Tahoma;padding:2px 5px 8px 5px}*/
.text1{border:Solid 1px #FFB1AD; height:8px;font-size:11px;font-family:Tahoma;padding:2px 5px 8px 5px}
.rptitem{padding-left:10px;height:25px;background-color:#E4EBF2;}
.rptitem:hover{padding-left:10px;height:25px;background-color:#D9D9D9;}
.rptalt{padding-left:10px;height:25px;background-color:#EDF1F5;}
.rptalt:hover{padding-left:10px;height:25px;background-color:#D9D9D9;}
/*Dinh Dang Dong Cho Chuc Nang Them Moi, Chinh Sua*/
.rptitem1{height:15px;padding:6px 0px 4px 10px;background-color:#E4EBF2;font-weight:bold;}
.rptalt1{height:20px;padding:4px 0px 6px 10px;background-color:#EDF1F5;}
/*Dung phan FAQ*/
.rptheight{height:15px;padding:6px 0px 4px 10px;}

.rpthed{height:25px;background-color:#D9D9D9;font-weight:bold;}
.rptTool{padding:6px 0px 4px 10px;height:15px;background-color:#D9D9D9;font-weight:bold;}
.lnk{color:#0268B0;text-decoration:none;border:none;}
.lnk:hover{color:red;text-decoration:underline;border:none;}
.lnk1{color:#3B82B8;text-decoration:none;border:none;font-weight:bold;}
.lnk1:hover{color:#FB4395;text-decoration:underline;border:none;font-weight:bold;}
.heightodd{height:25px;background-color:#EDEEEF;}
.heighteven{height:25px;background-color:#F6F6F6;}
.height{height:25px;}
.td{font-weight:bold;}
.drp{height:23px; font-family:Tahoma;font-size:12px;border:Solid 1px #2895C8;}
.ltDetail{color:#3B82B8;font-weight:bold;padding-left:5px; height:25px;}
.mnuTool{color:White;text-decoration:none;font-weight:bold;background-color:#E5BC41;padding:5px 2px 8px 5px;display:block;border-bottom:Solid 1px #E6E6E6;height:20px;}

/*----------STANDARD WEBSITE--------------*/
ul {padding-left:10px;padding-top:0px;}
ul li{list-style:none;height:15px;font-weight:bold;}
a.mnuSubMenu{color:White;text-decoration:none;font-weight:bold;}
a.mnuSubMenu:hover{color:Yellow;text-decoration:underline;font-weight:bold;}